Subject: Re: Wanted armor piercing tung/carbide

From: [email-masked]
Date: Thu, 4 Jul 1996 10:15:41 -0400

In a message dated 96-07-04 09:39:53 EDT, you write:

>
>Mike
>They were showing us how to make hammers, and they were
>using these GREAT, slitting tools made of battle field 
>tungsten scrap. they were driving these tools through 
>3 inch, sq. hammer stock steel, like butter and they did not 
>have to quench the tools, just let them air cool, they said
>they were tips off armor piercing shells.
>So, yes this is a blacksmithing question, and yes, do you know
>were I can get some???
>Thanks
>Mike Wolfe

No, I do not know where you can get battlefield scrap tungsten armor piercing
tips from artillery shells.  I do know, however, that there are numerous
grades of tool steel used for hot metal piercing with great success, and at
minimal cost, which do not require qunching after use. If interested, H13,
H12, and H11 all make excellent hot work punches and will not temper back if
used for just driving thru hot metal.  H13 is the most popular tool steel in
the world and is produced world-wide.  Because of it's heavy use, it has
become a "commodity" priced alloy and is the least expensive of the hot work
grades.  
Michael